{
    "_links": {
        "self": {
            "href": "https://us.api.blizzard.com/data/wow/creature-family/?namespace=static-9.0.5_37760-us"
        }
    },
    "creature_families": [
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/1?namespace=static-9.0.5_37760-us"
            },
            "name": "Lobo",
            "id": 1
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/2?namespace=static-9.0.5_37760-us"
            },
            "name": "Gato",
            "id": 2
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/3?namespace=static-9.0.5_37760-us"
            },
            "name": "Aranha",
            "id": 3
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/4?namespace=static-9.0.5_37760-us"
            },
            "name": "Urso",
            "id": 4
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/5?namespace=static-9.0.5_37760-us"
            },
            "name": "Javali",
            "id": 5
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/6?namespace=static-9.0.5_37760-us"
            },
            "name": "Crocolisco",
            "id": 6
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/7?namespace=static-9.0.5_37760-us"
            },
            "name": "Ave Carniceira",
            "id": 7
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/8?namespace=static-9.0.5_37760-us"
            },
            "name": "Caranguejo",
            "id": 8
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/9?namespace=static-9.0.5_37760-us"
            },
            "name": "Gorila",
            "id": 9
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/11?namespace=static-9.0.5_37760-us"
            },
            "name": "Raptor",
            "id": 11
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/12?namespace=static-9.0.5_37760-us"
            },
            "name": "Moa",
            "id": 12
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/15?namespace=static-9.0.5_37760-us"
            },
            "name": "Ca\u00e7ador Vil",
            "id": 15
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/16?namespace=static-9.0.5_37760-us"
            },
            "name": "Emiss\u00e1rio do Caos",
            "id": 16
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/17?namespace=static-9.0.5_37760-us"
            },
            "name": "S\u00facubo",
            "id": 17
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/19?namespace=static-9.0.5_37760-us"
            },
            "name": "Demonarca",
            "id": 19
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/20?namespace=static-9.0.5_37760-us"
            },
            "name": "Escorp\u00eddeo",
            "id": 20
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/21?namespace=static-9.0.5_37760-us"
            },
            "name": "Tartaruga",
            "id": 21
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/23?namespace=static-9.0.5_37760-us"
            },
            "name": "Diabrete",
            "id": 23
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/24?namespace=static-9.0.5_37760-us"
            },
            "name": "Morcego",
            "id": 24
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/25?namespace=static-9.0.5_37760-us"
            },
            "name": "Hiena",
            "id": 25
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/26?namespace=static-9.0.5_37760-us"
            },
            "name": "Ave de Rapina",
            "id": 26
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/27?namespace=static-9.0.5_37760-us"
            },
            "name": "Serpente Alada",
            "id": 27
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/28?namespace=static-9.0.5_37760-us"
            },
            "name": "Controle Remoto",
            "id": 28
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/29?namespace=static-9.0.5_37760-us"
            },
            "name": "Guarda Vil",
            "id": 29
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/30?namespace=static-9.0.5_37760-us"
            },
            "name": "Falcodrago",
            "id": 30
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/31?namespace=static-9.0.5_37760-us"
            },
            "name": "Assolador",
            "id": 31
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/32?namespace=static-9.0.5_37760-us"
            },
            "name": "Espreitador Dimens.",
            "id": 32
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/33?namespace=static-9.0.5_37760-us"
            },
            "name": "Quir\u00f3sporo",
            "id": 33
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/34?namespace=static-9.0.5_37760-us"
            },
            "name": "Arraia",
            "id": 34
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/35?namespace=static-9.0.5_37760-us"
            },
            "name": "Serpente",
            "id": 35
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/37?namespace=static-9.0.5_37760-us"
            },
            "name": "Mariposa",
            "id": 37
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/38?namespace=static-9.0.5_37760-us"
            },
            "name": "Quimera",
            "id": 38
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/39?namespace=static-9.0.5_37760-us"
            },
            "name": "Demossauro",
            "id": 39
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/40?namespace=static-9.0.5_37760-us"
            },
            "name": "Carni\u00e7al",
            "id": 40
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/41?namespace=static-9.0.5_37760-us"
            },
            "name": "Aqir",
            "id": 41
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/42?namespace=static-9.0.5_37760-us"
            },
            "name": "Verme",
            "id": 42
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/43?namespace=static-9.0.5_37760-us"
            },
            "name": "Fenoceronte",
            "id": 43
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/44?namespace=static-9.0.5_37760-us"
            },
            "name": "Vespa",
            "id": 44
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/45?namespace=static-9.0.5_37760-us"
            },
            "name": "C\u00e3o-magma",
            "id": 45
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/46?namespace=static-9.0.5_37760-us"
            },
            "name": "Fera Espiritual",
            "id": 46
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/49?namespace=static-9.0.5_37760-us"
            },
            "name": "Elemental da \u00c1gua",
            "id": 49
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/50?namespace=static-9.0.5_37760-us"
            },
            "name": "Raposa",
            "id": 50
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/51?namespace=static-9.0.5_37760-us"
            },
            "name": "Macaco",
            "id": 51
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/52?namespace=static-9.0.5_37760-us"
            },
            "name": "Canaz",
            "id": 52
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/53?namespace=static-9.0.5_37760-us"
            },
            "name": "Besouro",
            "id": 53
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/55?namespace=static-9.0.5_37760-us"
            },
            "name": "Fera Xistosa",
            "id": 55
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/56?namespace=static-9.0.5_37760-us"
            },
            "name": "Zumbi",
            "id": 56
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/68?namespace=static-9.0.5_37760-us"
            },
            "name": "Hidra",
            "id": 68
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/100?namespace=static-9.0.5_37760-us"
            },
            "name": "Diabrete Vil",
            "id": 100
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/101?namespace=static-9.0.5_37760-us"
            },
            "name": "Senhor do Caos",
            "id": 101
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/102?namespace=static-9.0.5_37760-us"
            },
            "name": "Shivarra",
            "id": 102
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/103?namespace=static-9.0.5_37760-us"
            },
            "name": "Observador",
            "id": 103
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/104?namespace=static-9.0.5_37760-us"
            },
            "name": "Guardi\u00e3o Col\u00e9rico",
            "id": 104
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/108?namespace=static-9.0.5_37760-us"
            },
            "name": "Infernal",
            "id": 108
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/116?namespace=static-9.0.5_37760-us"
            },
            "name": "Elemental do Fogo",
            "id": 116
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/117?namespace=static-9.0.5_37760-us"
            },
            "name": "Elemental da Terra",
            "id": 117
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/125?namespace=static-9.0.5_37760-us"
            },
            "name": "Gar\u00e7a",
            "id": 125
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/126?namespace=static-9.0.5_37760-us"
            },
            "name": "Caminhante das \u00c1guas",
            "id": 126
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/127?namespace=static-9.0.5_37760-us"
            },
            "name": "Roedor",
            "id": 127
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/128?namespace=static-9.0.5_37760-us"
            },
            "name": "Canaz P\u00e9treo",
            "id": 128
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/129?namespace=static-9.0.5_37760-us"
            },
            "name": "Rabujo",
            "id": 129
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/130?namespace=static-9.0.5_37760-us"
            },
            "name": "Basilisco",
            "id": 130
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/138?namespace=static-9.0.5_37760-us"
            },
            "name": "Escornante",
            "id": 138
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/145?namespace=static-9.0.5_37760-us"
            },
            "name": "Elemental Tempestade",
            "id": 145
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/147?namespace=static-9.0.5_37760-us"
            },
            "name": "Deimoguarda",
            "id": 147
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/148?namespace=static-9.0.5_37760-us"
            },
            "name": "Abissal",
            "id": 148
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/150?namespace=static-9.0.5_37760-us"
            },
            "name": "Fera-do-rio",
            "id": 150
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/151?namespace=static-9.0.5_37760-us"
            },
            "name": "Cervo",
            "id": 151
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/154?namespace=static-9.0.5_37760-us"
            },
            "name": "Mec\u00e2nico",
            "id": 154
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/155?namespace=static-9.0.5_37760-us"
            },
            "name": "Abomina\u00e7\u00e3o",
            "id": 155
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/156?namespace=static-9.0.5_37760-us"
            },
            "name": "Courescama",
            "id": 156
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/157?namespace=static-9.0.5_37760-us"
            },
            "name": "Boi",
            "id": 157
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/160?namespace=static-9.0.5_37760-us"
            },
            "name": "Aquif\u00e9lix",
            "id": 160
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/288?namespace=static-9.0.5_37760-us"
            },
            "name": "Lagarto",
            "id": 288
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/290?namespace=static-9.0.5_37760-us"
            },
            "name": "Pterrordax",
            "id": 290
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/291?namespace=static-9.0.5_37760-us"
            },
            "name": "Sapo",
            "id": 291
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/292?namespace=static-9.0.5_37760-us"
            },
            "name": "Carap\u00eddeo",
            "id": 292
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/296?namespace=static-9.0.5_37760-us"
            },
            "name": "Fera Sangrenta",
            "id": 296
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/298?namespace=static-9.0.5_37760-us"
            },
            "name": "Camelo",
            "id": 298
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/299?namespace=static-9.0.5_37760-us"
            },
            "name": "Ginete",
            "id": 299
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/creature-family/300?namespace=static-9.0.5_37760-us"
            },
            "name": "Mamute",
            "id": 300
        }
    ]
}